Documentation IndexFetch the complete documentation index at: /llms.txtUse this file to discover all available pages before exploring further.
Fetch the complete documentation index at: /llms.txt
Use this file to discover all available pages before exploring further.
OpenAI 호환 Responses API (Beta)
https://aihubmix.com/v1/responses
import requests url = "https://aihubmix.com/v1/responses" headers = { "Authorization": "Bearer YOUR_AIHUBMIX_API_KEY", "Content-Type": "application/json" } data = { "model": "claude-sonnet-4-6", "input": "Hello, world!" } response = requests.post(url, headers=headers, json=data) print(response.status_code) print(response.json())
const response = await fetch('https://aihubmix.com/v1/responses', { method: 'POST', headers: { 'Authorization': 'Bearer YOUR_AIHUBMIX_API_KEY', 'Content-Type': 'application/json', }, body: JSON.stringify({ model: 'o4-mini', input: 'Hello, world!', }), });
curl -X POST https://aihubmix.com/v1/responses \ -H "Authorization: Bearer YOUR_AIHUBMIX_API_KEY" \ -H "Content-Type: application/json" \ -d '{ "model": "o4-mini", "input": "Hello, world!" }'